
Robotics Service Bus - Feature #1617
Add (q)scxml to toolkit
09/09/2013 03:26 PM - D. Seidel

Status: Rejected Start date: 09/09/2013
Priority: Normal Due date:
Assignee: J. Moringen % Done: 0%
Category: Estimated time: 0.00 hour
Target version:
Description

As discussed with anordmann, qscxml may be included in the toolkit.

There seems to be no deb package available in the ubuntu repositories, so it cannot be deployed from netboot.

GIT Repository (as used in the GAR installer at the moment)
git://gitorious.org/qt-labs/scxml.git

History
#1 - 09/09/2013 03:46 PM - J. Moringen
- Status changed from New to Rejected

Please file requests like this in the Toolkit project: https://projects.cit-ec.uni-bielefeld.de/projects/ci

Please include in the report:

    -  Repository URL (with http[s] scheme, if possible)
    -  Branch or the list of branches that should be used
    -  Short description of the project
    -  List of keywords (e.g. library, robotics, simulation or whatever)
    -  The build system used by the project (e.g. autotools, CMake, setuptools)
    -  Redmine instance URL and project name, if any

#2 - 09/25/2013 03:54 PM - J. Moringen

In the meantime, the redmine project containing project descriptions has moved to
https://opensource.cit-ec.de/projects/citk/repository
